/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 43%; 
}

.span_1_of_3 {
	width: 27%;
	text-align:left;
	padding:20px;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 1024px) {
	.span_3_of_3 {
		width: 100%; 	
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 90%;
		border-bottom:0px dotted #CCCCCC;
		border-radius:0px;
	}
}

